.font57137{ font-size: 9pt ;}
.fontstyle57137{ font-family: 黑体; font-size: 10pt; color: #f0f0f0;}

.fontstyle57217{ font-size: 10pt; font-family: 宋体; color: #dffdf1 ;}

.splitcharstyle57138{ font-size: 9pt; font-family: 宋体; color: #e2e2e2 ;}
.font57138{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #f7f7f7 ;}

.querystyle57139{ font-size: 10pt; border-top: #878787 1px solid; height: 24px; font-family: 宋体; border-right: #878787 1px solid; background-image: url(/system/resource/images/research/seach_bg.gif); background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 3px; padding-left: 18px; border-left: #878787 1px solid ;}

.erjifontover191406{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191406{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground191406{ background-color: #f2f4f5; color: #006e8b;}
.erjibackground191406{ background-color: #1790b0; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}
.currentfontStyle191406{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle191406{ font-family: 宋体; font-size: 12pt; font-weight: bold; color: #006e8b; line-height: 160%;}
.yijifontover191406{ font-family: 宋体; font-size: 12pt; font-weight: bold; color: #e6edf2; line-height: 160%;}
.erjibackgroundover191406{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover191406{ color: #f5f2f5; background-color: #006e8b;}
.ejfontstyle191406{ font-family: 宋体; font-size: 11pt; color: #f0edf0; line-height: 160%;}

.windowstyle57114{ font-size: 15pt; font-family: 黑体; font-weight: bold; color: #f0f0f0 ;}

.morestyle191300{ font-size: 9pt ;}
.clickstyle191300{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191300{ font-size: 9pt; line-height: 150% ;}
.titlestyle191300{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle191300{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191300{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c191300 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c191300:link {
color:#222222;}
A.c191300:visited {
color:#222222;}
A.c191300:active {
color: #222222;}
A.c191300:hover {
color: #cc0000;}
.splitflagstyle57116{ color: #222222 ;}
.fontstyle57116{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle57116{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle194073{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont194073{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle194073{ font-size: 11pt; line-height: 150%; text-decoration: none ;}
.columnstyle194073{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle194073{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle194073{ font-size: 9pt ;}
.winstyle194073{ padding: 0px;}
A.c194073 {
font-size: 11pt; line-height: 150%; text-decoration: none 
;}
A.c194073:link {
color:#222222;}
A.c194073:visited {
color:#222222;}
A.c194073:active {
color: #222222;}
A.c194073:hover {
color: #cc0000;}
